<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>onchange</title>
</head>

<body>
    <div id="root">
        <input type="text" onchange="InputValueChange()">
        <select onchange="SelectValueChange()">
            <option value="1">Option 1</option>
            <option value="2">Option 2</option>
          </select>
          
    </div>

    <script src="onchange.js"></script>
</body>

</html>